> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete collections



## OpenAPI

````yaml delete /collections/{collectionId}
openapi: 3.0.0
info:
  title: Thena Help Center API Documentation
  description: The Thena Help Center API description
  version: '1.0'
  contact: {}
servers:
  - url: https://helpcenter.thena.ai
    description: Production
security:
  - ApiKey: []
    base-access: []
    OrgId: []
    UserId: []
tags: []
paths:
  /collections/{collectionId}:
    delete:
      tags:
        - Collection
      operationId: CollectionController_delete
      parameters:
        - name: collectionId
          required: true
          in: path
          description: Collection ID
          schema:
            example: 507f1f77bcf86cd799439011
            type: string
      responses:
        '200':
          description: Collection deleted successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteCollectionResponse'
        '500':
          description: Failed to delete collection
          content:
            application/json:
              schema:
                example:
                  message: Failed to delete collection
                  error: API Error
                  statusCode: 500
components:
  schemas:
    DeleteCollectionResponse:
      type: object
      properties:
        message:
          type: string
          example: Collection deleted successfully
      required:
        - message
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: Enter your API key

````